{% load render_bundle from webpack_loader %}
{% render_bundle 'hunts_stats_distributions' 'js' attrs='defer' %}

{% for episode in episodes %}
	<h6>{{ episode.name }}</h6>
	<div class="chart-container tall">
		<div id="std-data-container-episode-{{ episode.id }}-size-{{ size_category.id }}">{{ episode | json_script }}</div>
		<canvas class="solve-time-distributions-graph" data-episode="{{ episode.id }}" data-size-category="{{ size_category.id }}"></canvas>
	</div>
{% endfor %}
